#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yaml
version:              0.11.11.2
visibility:           public
id:                   yaml-0.11.11.2-DtViaKES88DJKI7ZSNKQv7
key:                  yaml-0.11.11.2-DtViaKES88DJKI7ZSNKQv7
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov

stability:            stable
homepage:             https://github.com/snoyberg/yaml#readme
synopsis:             Support for parsing and rendering YAML documents.
description:
    README and API documentation are available at <https://www.stackage.org/package/yaml>

category:             Data
abi:                  91dacfd81c983f45aae4e52f93ffc191
exposed:              True
exposed-modules:
    Data.Yaml Data.Yaml.Aeson Data.Yaml.Builder Data.Yaml.Config
    Data.Yaml.Include Data.Yaml.Internal Data.Yaml.Parser
    Data.Yaml.Pretty Data.Yaml.TH

hidden-modules:       Paths_yaml
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yaml-0.11.11.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yaml-0.11.11.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yaml
hs-libraries:         HSyaml-0.11.11.2-DtViaKES88DJKI7ZSNKQv7
depends:
    aeson-2.1.2.1-DWl9t7powqELSMlZOqEF1z
    attoparsec-0.14.4-3oWeIwuAC9nGIXtuOKUSVb base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.5-Css8nPmtQLk8zfFBHZFwHR
    containers-0.6.4.1 directory-1.3.6.2 filepath-1.4.2.1
    libyaml-0.1.2-LjCx4WNrMxO7spHMWyU7ko mtl-2.2.2
    resourcet-1.2.6-FvztC1jOFwX3FnKPJ2t3fG
    scientific-0.3.7.0-2BROXMcphQvBvR7InQl0nB template-haskell-2.17.0.0
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.20-GD5h4dXRiYp4CZJcEpki1R
    vector-0.13.1.0-BQe94mmHcwnGaa4dX3J4G3

haddock-interfaces:   /usr/share/doc/haskell-yaml/html/yaml.haddock
haddock-html:         /usr/share/doc/haskell-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

